Avis important aux clients qui ont mis à jour la version de Pro-Server EX vers la version 1.37

Publié : 13/05/2019

Merci pour votre fidélité aux produits Pro-face.
Nous avons confirmé que le phénomène suivant se produisait lorsqu'un nœud de la série GP (série GP2000, série GLC, Factory Gateway) était spécifié sur Pro-Server EX Ver. 1.37.000 (Modèle : PFXEXSDV13).
Nous rapporterons ce problème comme décrit ci-dessous.

Téléchargez et mettez à jour en ligne Pro-Server EX Ver. 1.37.000 a été arrêté.
Nous vous prions de nous excuser pour les désagréments que cela peut vous causer.
Nous nous efforcerons d'améliorer encore la qualité de nos produits et apprécierons votre compréhension et votre coopération.

Description des symptômes

  1. Lorsqu'un fichier de projet avec un noeud de la série GP spécifié est ouvert, une erreur de cohérence s'affiche.
  2. Les adresses d'équipement du noeud de la série GP ne peuvent pas être définies dans les paramètres de symbole.

Produits cibles

À utiliser avec le produit ci-dessous.
Logiciel de gestion de données "Pro-Server EX" :
Modèle de produit : PFXEXSDVV13
Version cible : Pro-Server EX version 1,37,000
Comment vérifier la version : Sélectionnez [Aide( H )] → [Informations sur la version( A)] pour vérifier la version.

solutions

Désinstallez Pro-Server EX Ver. 1.37.000 et installez Pro-Server EX Ver. 1,36,000.

*1 La création d'un profil membre (gratuit) est obligatoire.

Si aucun noeud de la série GP n'a été enregistré, ce problème n'apparaît pas.

Question

Si vous avez des questions, veuillez nous contacter.
Pour les coordonnées, reportez-vous à la page "Question".